Package Details: skychart-bin 4.2.1-2

Git Clone URL: https://aur.archlinux.org/skychart-bin.git (read-only, click to copy)
Package Base: skychart-bin
Description: Free software to draw sky charts, also known as Cartes du Ciel
Upstream URL: http://www.ap-i.net/skychart/start
Licenses: GPL
Submitter: gypaetus
Maintainer: gypaetus
Last Packager: gypaetus
Votes: 27
Popularity: 0.000000
First Submitted: 2019-10-29 05:22
Last Updated: 2020-05-13 22:54

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

kwacka commented on 2013-06-07 08:54

Confirm same behaviour & report.
'Missing' file present in /usr/lib.

lagagnon commented on 2013-06-06 23:27

Compiled fine but throws error:

skychart: error while loading shared libraries: libgdk_pixbuf-2.0.so.0: cannot open shared object file: No such file or directory

I do have that library in my system. So anyone else getting this error?

RaphAstronome commented on 2013-04-17 19:45

I have some problem with this package the generated is not considered as an upgrade of 3.6 version and if I install it, it makes errors because files are actually present.
It also download the i386 version but my `uname -m` is x86_64.

oldherl commented on 2013-04-09 06:45

@crouthamela:
This is a binary package for x86_64, not compiling from source. If you like, you can compile that from source (see skychart website), but I don't know whether it will work.

oldherl commented on 2013-04-09 06:45

@crouthamela:
This is a binary package for x86_64, not compiling from source. If you like, you can compile that from source (see skychart website), but I don't know whether it will work.

RaphAstronome commented on 2013-03-19 18:38

Version 3.8 (stable) is out.

z0id commented on 2013-01-18 13:22

At the moment, 3.6 is the latest _stable_ version of skychart, so please stop marking this as out-of-date. If you want to install the 3.7 version, please feel free to create a skychart-beta PKGBUILD.

Anonymous comment on 2012-06-08 19:54

Trying to build this on ARM, I get the following error:

==> Tidying install...
-> Purging unwanted files...
-> Compressing man and info pages...
-> Stripping unneeded symbols from binaries and libraries...
strip: Unable to recognise the format of the input file `./usr/lib/libplan404.so'
/usr/bin/fakeroot: line 181: 22694 User defined signal 1 FAKEROOTKEY=$FAKEROOTKEY LD_LIBRARY_PATH="$PATHS" LD_PRELOAD="$LIB" "$@"
==> ERROR: Makepkg was unable to build skychart.

Any ideas?

Anonymous comment on 2012-06-08 19:43

Fails due to package URL error. Download succeeds if you change the PKGBUILD source line to:

source=(http://downloads.sourceforge.net/project/skychart/1-%20cdc-skychart/version_3.6/skychart-"${pkgver}"-2150-linux_"${_real_arch}".tar.bz2)

z0id commented on 2012-03-31 14:32

Thanks